Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Sat, 30 Jan 2021 05:05:47 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2021-01-30 05:05:35  
            主  题 Super girl.  
            收件人 [email-masked]  
     
      退信原因：
            垃圾邮件让邮箱小易很烦心，现在您发送的邮件被怀疑为是垃圾邮件，拒绝接收。
            英文说明:rejected by system 

      建议解决方案：
            邮差小易温馨提示：建议您绿色地使用邮箱，请适当修改标题和内容，再尝试发送。

----------------
This message is generated by Coremail.
您收到的是来自 Coremail 专业邮件系统的信件.

Subject: Super girl.
From: Anuta <[email-masked]>
Date: Sat, 30 Jan 2021 00:05:34 +0300

Hi! Remember me? Anuta.
I write to you as soon as I have a free minute.
I found you'll be flying to Zanzibar soon, too.
If I understand correctly, we will be neighbors in the hotel.
Where are you now?
My flight from Kiev.
Who are you flying with?
It's nice that we both like to travel.
Tell me something else about yourself, I want to get to know you better before we meet.
Here is my new photo for you, send me yours in response please.
Will wait your reply, have a nice day!